.ibox-title-formatting {
  display: flex;
  justify-content: space-between;
  padding: 15px 15px 8px 15px
}

.table-actions-column-formatting {
  display: flex;
  justify-content: space-between;
  width: 150px;
}

.navbar-hide-smoothly {
  transition: margin-right 1s;
}

.navbar-show-smoothly {
  transition: margin-left 1s;
}